INSURANCE - Bug #7938

ADMIN --> License Requests --> Post License Requests --> Internal_Insurance Company -->Approval

of a director or senior officer Sch.8 --> Check Issue
09/25/2023 04:41 PM - Mohd Irfan

Status: Closed Start date: 09/25/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
The text box should be the same and in alignment
See attached screenshot:

clipboard-202309251636-i4bav.png

History

#1 - 09/26/2023 04:32 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 09/28/2023 03:11 PM - Mohd Irfan
- File clipboard-202309281511-tb2do.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

See attached screenshot:
